Anonymous Login
2019-06-24 23:15 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001544v3.2 ReleaseTaskspublic2014-07-16 21:29
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001544: tasks do not set duration
Descriptionis always 0
TagsNo tags attached.
Attached Files

-Relationships
related to 0001542closedcaseydk projectdesigner does not display duration 
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2014-05-25 01:55 opto New Issue
2014-05-25 01:55 opto Relationship added related to 0001542
2014-05-26 20:33 caseydk Note Added: 0003395
2014-05-26 20:33 caseydk Status new => resolved
2014-05-26 20:33 caseydk Resolution open => fixed
2014-05-26 20:33 caseydk Assigned To => caseydk
2014-06-10 22:09 caseydk Target Version => 3.2
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:29 caseydk Status resolved => closed
+Issue History